		
/* CORE STYLES 

--------------------------------------------------- */



body {

	font-family:Arial, Verdana, sans-serif;

	margin:0px;

	color:#666666;

}



h1 {

	margin:0px;

	padding:0px;
	
	color: #000000;

}

h2 {

	font-size:18px;

	margin:0px;

	padding:0px;

	color:	#00BFFF;
}



h3 {

	margin:0px;

	padding:0px;

}



p {

	font-size:16px;

}

a, a:link {

	color:#e33264;

	text-decoration:none;

	border:none;

}




a:hover {

	text-decoration:underline;

}



a img {

	border:none;

}



ul, li {

	margin:0px;

	padding:0px;

}


/* BODY WRAPPER 

--------------------------------------------------- */



#bodyWrapper {

	margin:auto;/* centre data in middle of page */

	width:1000px;

}


/* HEADERS 

--------------------------------------------------- */


.headerOne {

	width:1000px;

	height:320px;

	background-image: url(../images/horizontaldots3.gif);

	background-repeat:repeat-x;

	background-position: left top;
	

	margin:20px 0px 0px 0px;

	padding:11px 0px 0px 0px;

}

.headerOne.change {

	height:300px;
	
	
}

.headerOne h1 {

	
  background-image: url(../images/horizontaldots3.gif);

	background-repeat:repeat-x;

	background-position: left bottom;

	margin:10px 0px 0px 0px;

	padding: 11px 0px 20px 0px;
}
/* 02:HEADER ----------------------------------------------------------------*/
#head-wrap{
	width:100%;
	z-index:1000;
	position:relative;
	height:150px;
	background:url('../image/layout/head-repeat.png') repeat-x center top;
}

#header{
	width:1000px;
	margin:0 auto;
	position:relative;	
	z-index:1001;
	background:#ffffff no-repeat center top;
	height:129px;
	font-family:Arial, Verdana, sans-serif;
	color:#fff;
	
}

#logo
{
    display:block;
    width:211px;
    height:63px;
    background:url('../images/find-us-on-facebook-icon.png') no-repeat 0px 0px;
    text-indent:-9999px;
    position:absolute;
    left:30px;
    top:30px;
}
#creativeshowoffcover
{
    display:block;
    width:700px;
    height:508px;
    background:url('../images/creative-showoff-cover.png') no-repeat 0px 0px;
    text-indent:-9999px;
	
}
#facebookpencilicon
{
    display:block;
    width:150px;
    height:150px;
    background:url('../images/facebookpencilicon.png') no-repeat 0px 0px;
    text-indent:-9999px;
	
}
#emailpencilicon
{
    display:block;
    width:150px;
    height:150px;
    background:url('../images/emailpencilicon.png') no-repeat 0px 0px;
    text-indent:-9999px;

}





/* MAIN NAV */

.main-nav ul
{
   position:absolute;
   top:30px;
   left:280px; 
}
.main-nav ul li
{
    display:inline;
    
}
.main-nav ul li a
{
   color:#000000; 
   text-decoration:none;
   font-size:16px;
   text-transform:uppercase;
   display:inline-block;
   padding:20px 10px;
   text-align:center;
   font-weight:bold;
   
}
.main-nav ul li a.selected
{
  
   min-width:102px;
}
.main-nav ul li a.selected:hover
{
    color:#000000;
}
.main-nav ul li a:hover
{
    
	color:	#00BFFF;
}



/* STANDARD PAGES 

--------------------------------------------------- */



#Page {

	
margin:0px 0px 0px 0px;

padding:0px 0px 1px 0px;
 
	
}


#Page .gallery{

	float:left;

	width:700px;

	padding:10px 0px 0px 0px;

}

#Page .socialmediaicons{

	float:left;

	padding:10px 0px 0px 80px;
	
	list-style:none;

	width: 200px;
	}


#Page h2 {

	font-size:22px;

	margin:0px 0px 10px 0px;

	padding:0px 0px 0px 0px;

	line-height:26px;

}


#Page h3 {

	font-size:18px;

	margin:20px 0px 12px 0px;

	padding:0px 0px 0px 0px;

	line-height:20px;

}


#Page h4 {

	font-size:13px;

	margin:20px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	font-weight:bold;

}



#Page p {

	font-size:16px;

	line-height:20px;

	margin:0px 0px 11px 0px;

	padding:0px 0px 0px 0px;

}



#Page ol {

	margin:10px 0px 25px 25px;

	padding:0px 0px 0px 0px;

}



#Page ul {

	margin:10px 0px 20px 15px;

	padding:0px 0px 0px 0px;

}





#Page ul li {

	font-size:16px;

	line-height:20px;

	margin:0px 0px 8px 0px;

	padding:0px 0px 0px 0px;

	list-style-position:outside;

}


#Page ol li {

	font-size:13px;

	line-height:18px;

	margin:0px 0px 8px 0px;

	padding:0px 0px 0px 0px;

	list-style-position:outside;

}


#Page .subnav {

	margin:2px 0px 0px 0px;

}

#Page .subnav ul {

	margin:0px;

	padding:0px;

}

#Page .subnav ul li {

	margin:0px 0px 0px 0px;

	padding:0px 0px 1px 0px;

	background-image:url(../images/horizontaldots3.gif);

	background-repeat:repeat-x;

	background-position:left bottom;

	list-style:none;

}


#Page .subnav ul li.title {

	margin:0px 0px 0px 0px;

	padding:0px 0px 10px 11px;

	text-transform:uppercase;

	color:#666666;

	font-size:12px;

	line-height:12px;

	font-weight:bold;

}

#Page .subnav ul li a {

	display:block;

	color:#673d28;

	font-size:12px;

	padding:10px 10px 0px 10px;

	height:26px;

	font-weight:bold;

}

#Page .subnav ul li a:hover, #Page .subnav ul li a.selected {

	display:block;

	color:#673d28;

	font-size:12px;

	padding:10px 10px 0px 10px;

	height:26px;

}



/* Colours */


#Page .subnav ul.menu li a.selected {

	
	color:#d39038;

}

.advertising {



	padding-top:45px;
	
	width:625px;
	float: left;
	
	
}
.advertising p {

color:#666666;
font-size:16px;		
}


.gallery {



	padding-top:45px;
	
	width:1000px;
	float: left;
	
	
}
.gallery  p {



	color:#666666;
	font-size:18px;	
	
	
}


.solutions {



	padding-top:45px;
	
	width:1000px;
	float: left;
	
	
}

.solutions p {



color:#666666;
font-size:16px;		
}

#googlemap {

	padding-top:45px;
	padding-left:45px;
	padding-bottom:45px;	
	float: right;
	
	
}

.next {

	width:380px;

	float:right;

	text-align:right;

	height:50px;
	
	padding-top:20px;

}

.next a{

	font-size:18px;

	font-weight:bold;

	color:#000000;

}

.next p {

	font-size:18px;

	

}

.sale-content {
    background-color: #FFFFFF;
    margin-bottom: 30px;
    padding: 30px;
    width: 900px;
	border: 1px solid #1D2634;

}
.sale-content img {
    float: right;
	padding-right: 30px;
}

.copy ul li {

	list-style:none;

}


/* FOOTER 

--------------------------------------------------- */



#footerWrapper {

	height:70px;

	margin-top:60px;



}



#footerWrapper .footer {

	height:70px;

	margin:auto;

	width:1000px;

	background-image: url(../images/horizontaldots3.gif);

	background-repeat: repeat-x;

	background-position: left top;

	padding-top:15px;

	color:#000000;

	font-size:11px;

}

#footerWrapper .footer h4.affiliation { 

color:#696969

}

#footerWrapper ul#partnership li {

list-style:none;

float: left;

padding:10px 0px 0px 10px;

}

/* FIXES 

--------------------------------------------------- */


.clear {

	

	clear: both;/*stops float cutting in*/


}





















	